.middle-box .right-box form h5 {
  font-size: 18px;
  width: 333px;
  text-align: center;
  position: relative;
  margin-bottom: 46px;
}
.middle-box .right-box form h5 span a {
  position: absolute;
  right: 0;
  bottom: 0;
  color: #1e9fff;
}
.middle-box .right-box form h5:nth-child(2) {
  display: block;
}
.middle-box .right-box form h5:nth-child(3) {
  display: none;
}
#myModal {
  width: 450px;
  height: 550px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 5px;
}
#myModal .box {
  padding-top: 41px;
  position: relative;
}
#myModal .box .top {
  display: flex;
  height: 18px;
  margin-bottom: 17px;
}
#myModal .box .top img {
  width: 18px;
  height: 18px;
  margin-right: 13px;
}
#myModal .box .top h2 {
  height: 30px;
  width: 100%;
  text-align: center;
  font-size: 24px;
  font-weight: 400;
  line-height: 18px;
  color: #333333;
  margin: 0;
}
#myModal .box .gb {
  position: absolute;
  top: 0px;
  right: 10px;
  font-size: 30px;
  cursor: pointer;
}
#myModal .box .middle {
  padding: 0 25px 0 25px;
}
#myModal .box .middle input {
  width: 100%;
  height: 54px;
  padding: 0;
  margin: 0;
  font-size: 15px;
  line-height: 18px;
  color: #000;
  border: none;
  border-bottom: 1px solid #e7e7e7;
  margin-bottom: 20px;
  outline: none;
}
#myModal .box .middle input::placeholder {
  color: #cfcfcf;
}
#myModal .box .middle .phone {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  position: relative;
}
#myModal .box .middle .phone input {
  margin-bottom: 0;
}
#myModal .box .middle .phone span {
  position: absolute;
  right: 5px;
  bottom: 50%;
  transform: translateY(50%);
  height: 40px;
  line-height: 40px;
  padding-left: 15px;
  border-left: 1px solid #cfcfcf;
  color: #cfcfcf;
  cursor: pointer;
}
#myModal .box .foot {
  width: 338px;
  margin: 0 auto;
  margin-top: 54px;
  display: flex;
  justify-content: center;
}
#myModal .box .foot button {
  width: 200px;
  height: 40px;
  background-color: #0587c3;
  color: #fff;
  border: none;
  outline: none;
  font-size: 15px;
}
